CVE-2024-22902

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Feb 2, 2024
Updated: Feb 7, 2024

Summary

CVE-2024-22902 is a critical cyber vulnerability that affects Vinchin Backup & Recovery v7.2. The vulnerability stems from the software being configured with default root credentials. This issue affects multiple products, including t9y8ZJ, nkUu4p, t9y8ZK, t9y8ZL, and t9y8ZM. It poses a high risk to organizations as it allows unauthorized users to gain access to sensitive data and perform malicious activities. To remediate this vulnerability, users should immediately change the default root credentials to strong and unique ones.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22902 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options